Source: python-cursive
Version: 0.1.1-1~u16.04+mcp0
Binary:
  - python3-cursive
  - python-cursive-doc
  - python-cursive
Build_time: 2017-04-21-15-28-48
Code_project:
  cursive: d5e395cc351911ca1f2ffd0446986912309f87a0
  cursive-build: 754997cd52eca82b3fd8dd447d44228cdc7ca6fa
